{
    "dc_identifier": "nl.mnre1130.2j.2015.129",
    "dc_title": "Rapport Evaluatie Registratiebesluit externe veiligheid",
    "dc_type": "2j",
    "dc_description": "Het rapport evalueert het Registratiebesluit externe veiligheid op sterke kanten en knelpunten. Het formuleert voorlopige verbeterpunten en verbetervoorstellen. Ook gaat het in op het effect van de Omgevingswet op het Registratiebesluit. Onderdeel van <a href='https://open.overheid.nl/Details/ronl-archief-187b7226-9621-4d65-a837-4ed9b13c4af6/1'>Aanbiedingsbrief bij Evaluatie Registratiebesluit externe veiligheid</a>.",
    "dc_source": "https://open.overheid.nl/Details/ronl-archief-688f1e0b-1d99-4e3d-bbaf-509630077b0e/1",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "wonen",
    "foi_decisionDate": "2015-11-12",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-10-05",
    "foi_publishedDate": "2015-11-11",
    "dc_date_year": "2015",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "51",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2j.2015.129.doc.1",
            "dc_title": "evaluatie-registratiebesluit-externe-veiligheid",
            "foi_fileName": "evaluatie-registratiebesluit-externe-veiligheid.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-688f1e0b-1d99-4e3d-bbaf-509630077b0e/pdf"
        },
        {
            "dc_identifier": "nl.mnre1130.2j.2015.129.doc.2",
            "dc_title": "plooicb-2015-9870",
            "foi_fileName": "aanbieding-evaluatie-registratiebesluit-externe-veiligheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-187b7226-9621-4d65-a837-4ed9b13c4af6/pdf"
        }
    ]
}